/* --------------------------------------------------------------------
	import
--------------------------------------------------------------------- */

@import url(common.css);	/* 共通 */
@import url(ie.css); /* 20090428 add */
@import url(campaign.css); /*アンケートフォーム用*/

/* --------------------------------------------------------------------
	definition
--------------------------------------------------------------------- */

/* for Designer */
/* フリースペースを確認する場合このスタイルを表示させてください。 */


.sample_tmpl_	{display:none;}

/*
.sample_tmpl_{font-size:9px; background-color:#ffff00; padding:1px; border:1px solid #ff0000; position:absolute;}
*/


/* ユーザーテンプレート COMMON_FOOTER.html */
//.common_footer_{ text-align: center; border-top: 1px solid #d6d7d9; padding: 8px 0; margin-top: 8px; width: 100%; }

/* 製品ナビゲーションタブCSS */
#currency_select {
	height: 30px;
	font-size: 13px;
	line-height: 28px;
	padding: 0px;
	margin-top: -30px;
	margin-right: 0px;
	text-align: right;
	float: right;
}
#pd_main {
	margin-top: 15px;
}
#tab_part {
	position: absolute;
	height: 42px;
	width: 880px;
	z-index: 80;
	background-image: url(../images/usr/tab/bottom_bk4.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	background-color: #FFFFFF;
}
#tab_part ul {
	margin: 0px;
	padding: 0px;
	clear: both;
	font-weight: bold;
}
#tab_part li {
	list-style-type: none;
}
.tab_off {
	float: left;
	background-image: url(../images/usr/tab/tab_l.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tab_off span {
	margin: 0px;
	background-image: url(../images/usr/tab/tab_r.gif);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	font-size: 13px;
	height: 16px;
	padding: 10px;
}
#tab_part a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	width: auto;
}
#tab_part a:hover {
	text-decoration: underline;
	color: #333333;
}
.tab_on {
	background-image: url(../images/usr/tab/tab_l_on.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 3px;
	float: left;
	margin-right: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.tab_on span {
	background-image: url(../images/usr/tab/tab_r_on.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 22px;
	font-size: 13px;
	font-weight: bold;
	color: #CC0000;
	float: left;
	padding: 10px;
}
.tab_menu {
	width: 930px;
	margin: 0px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/usr/tab/title_bk6.gif);
	background-repeat: repeat-y;
	background-position: left;
	height: 35px;
}
.tab_menu ul {
	font-size: 13px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/usr/tab/tab_menu.gif);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	height: 25px;
}
.tab_menu li {
	display: inline;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A1A0A0;
	margin: 0px;
	padding-right: 5px;
}
.tab_menu_on {
	color: #CC0000;
	font-weight: bold;
}

.tab_menu a {
	text-decoration: none;
	color: #333333;
}
.tab_menu a:hover {
	text-decoration: underline;
	color: #333333;
}
#pd_main {
	clear: both;
}

#pd_main_ctn {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-image: url(../images/usr/tab/title_bk6.gif);
	background-repeat: repeat-y;
	background-position: left;
}

.col_red {
	color:#ff0000;
}

.tx_center {
	text-align:center;
}

.tx_str {
	font-weight:bold;
}

ol#topicpath {
	float:left;
	width:500px;
	margin-top:-5px;
	padding:0;
	text-align:left;
	font-size:80%;
	font-weight:normal;
}

ol#topicpath li {
	display:inline;
	line-height:18px;
}

ol#topicpath li a {
	font-weight:normal;
}

ol#topicpath li a.topic-arrow {
	margin-right:4px;
	padding-right:12px;
	background:url("../images/glue.gif") no-repeat right center;
	font-weight:normal;
}

.photol p.p_ico {
	line-height:18px;
	display:inline-block;
}

.photol p.p_no_ico {
	height:18px;
	display:inline-block;
}

.photol div.timesale {
	height:30px;
}

.photos div.timesale {
	width:116px;
	height:24px;
}

.photol div.timesale span, 
.photos div.timesale span {
	color:#ff0000;
}

.photol div.cart_box {
	height:40px;
	margin:5px 0 0 0;
	text-align:center;
	font-size:100%;
}

.photos div.cart_box {
	width:116px;
	height:30px;
	text-align:center;
	font-size:140%;
}

.photol div.cart_box p.cart_in, 
.photos div.cart_box p.cart_in {
	border:solid 1px #fe6402;
}

.photol div.cart_box p.cart_in a {
	display:block;
	padding:3px;
	background:#fe6402;
	border:solid 1px #fff;
	color:#fff;
	font-size:120%;
}

.photos div.cart_box p.cart_in a {
	display:block;
	padding:2px;
	background:#fe6402;
	border:solid 1px #fff;
	color:#fff;
}

.photol div.cart_box p.hanpu_in, 
.photos div.cart_box p.hanpu_in {
	border:solid 1px #3a3a3a;
}

.photol div.cart_box p.hanpu_in a {
	display:block;
	padding:3px;
	background:#3a3a3a;
	border:solid 1px #fff;
	color:#fff;
	font-size:120%;
}

.photos div.cart_box p.hanpu_in a {
	display:block;
	padding:2px;
	background:#3a3a3a;
	border:solid 1px #fff;
	color:#fff;
}

.photol div.cart_box p.reserve_in, 
.photos div.cart_box p.reserve_in {
	border:solid 1px #0099dd;
}

.photol div.cart_box p.reserve_in a {
	display:block;
	padding:3px;
	background:#0099dd;
	border:solid 1px #fff;
	color:#fff;
	font-size:120%;
}

.photos div.cart_box p.reserve_in a {
	display:block;
	padding:2px;
	background:#0099dd;
	border:solid 1px #fff;
	color:#fff;
}

div.cart_box p.cart_in a:hover, 
div.cart_box p.hanpu_in a:hover, 
div.cart_box p.reserve_in a:hover {
	opacity:0.8;
}

#entry_social_login {
	margin-bottom:20px;
}

#entry_social_login li {
	display:inline-block;
}

.tx-big{
	font-size:120%;
}